function getRemoteData(remote_url, data, callback, callbackFail) {
	$.ajax({
//async: false,
//timeout: 30000, //最長等候回應時間
		type: "GET", //提交類型
		url: remote_url, //提交地址
		data: data, //提交內容
		dataType: 'json', //返回數據類型
		success: function (data) { //請求完成並成功
			if (data.success) {
				callback(data.data);
			} else {
				callbackFail();
			}
		},
		error: function (data) { //請求返回錯誤信息
			callbackFail();
		},
		beforeSend: function (XHR) { //请求開始前执行
		},
		complete: function (XHR, status) { //请求完成后最终执行
		}
	});
}
function getRemoteDataFail() {
	alert("發生錯誤");
}

$(document).ready(function () {
	$('.nav-history').on('click', function () {
		window.location.href = base_url + 'member/history';
	});
	$('.nav-bookshell').on('click', function () {
		window.location.href = base_url + 'member/bookshell';
	});
	$('.nav-account').on('click', function () {
		window.location.href = base_url + 'member/account';
	});
	$('.nav-logout').on('click', function () {
		console.log("logout");
		window.location.href = base_url + 'member/logout';
	});
});

